RubyGems Navigation menu

rmail-sup 1.0.1

RMail is a lightweight mail library containing various utility classes and modules that allow ruby scripts to parse, modify, and generate MIME mail messages.

Gemfile
          gem 'rmail-sup', '~> 1.0.1'
  
  
  
  
  
  
  

install
          gem install rmail-sup
  
  
  
  
  
  
  

Total downloads 4,013

For this version 4,013

Required Ruby Version: None

Links:

Versions:

  1. 1.0.1 - September 3, 2013 (78.5 KB)